schema_install() {
  SCHEMA="$1"
  GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults" \
  chroot . gconftool-2 --makefile-install-rule \
    /etc/gconf/schemas/$SCHEMA \
    1>/dev/null 2>/dev/null
}

schema_install gnumeric-dialogs.schemas
schema_install gnumeric-general.schemas
schema_install gnumeric-plugins.schemas

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi

( cd usr/bin ; rm -rf gnumeric )
( cd usr/bin ; ln -sf gnumeric-1.12.34 gnumeric )
( cd usr/lib ; rm -rf libspreadsheet.so )
( cd usr/lib ; ln -sf libspreadsheet-1.12.34.so libspreadsheet.so )
( cd usr/share/help/cs/gnumeric ; rm -rf index.docbook )
( cd usr/share/help/cs/gnumeric ; ln -sf gnumeric.xml index.docbook )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf printing-preview.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-preview.png printing-preview.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-printer-advanced.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-advanced.png print-worksheet-printer-advanced.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-radar.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-radar.png graph-example-radar.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-bar.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-bar.png graph-example-bar.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-insert-component.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-insert-component.png button-insert-component.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-correlation.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation.png analysistools-correlation.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf preferences-screen.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-screen.png preferences-screen.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-regression-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression-ex3.png analysistools-regression-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf worksheet-data-4.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-4.png worksheet-data-4.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ANOVA2w-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2w-ex1.png analysistools-ANOVA2w-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-line.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-line.png graphs-types-line.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf printing-setup-scale.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-scale.png printing-setup-scale.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-sort-az.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-sort-az.png button-sort-az.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_pie_2_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_pie_2_1.png chart_pie_2_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-increase-precision.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-increase-precision.png button-increase-precision.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-font-size.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-font-size.png button-font-size.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-regression.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression.png analysistools-regression.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_diagonal_resize.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_diagonal_resize.png pointer_diagonal_resize.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-rank.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-rank.png analysistools-rank.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-moving-average-formula-spencer.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-formula-spencer.png analysistools-moving-average-formula-spencer.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-text-colour.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-text-colour.png button-text-colour.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-page_setup.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-page_setup.png print-worksheet-page_setup.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-covariance-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-covariance-ex1.png analysistools-covariance-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf widget-slider.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-slider.png widget-slider.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ANOVA1-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA1-ex1.png analysistools-ANOVA1-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-paper.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-paper.png print-worksheet-paper.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf cell-with-text.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cell-with-text.png cell-with-text.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_arrow_left_std.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_arrow_left_std.png pointer_arrow_left_std.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-spin.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-spin.png button-spin.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest-unequal-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-unequal-ex2.png analysistools-ttest-unequal-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-xyplot.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-xyplot.png graph-example-xyplot.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf preferences-files.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-files.png preferences-files.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf solver-04.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-04.png solver-04.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-smoothing-ex4.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex4.png analysistools-smoothing-ex4.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-redo-and-history.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-redo-and-history.png button-redo-and-history.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf toolbars.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbars.png toolbars.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-column.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-column.png graph-example-column.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-preview-next.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-next.png print-preview-next.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-roberts-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-roberts-formula.png analysistools-exp-smoothing-roberts-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-series-style-line.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-style-line.png graphguru-series-style-line.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-backPanels-none.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-none.png graphguru-backPanels-none.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf textguru-import-panel2a-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel2a-withTags.png textguru-import-panel2a-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-font-type.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-font-type.png button-font-type.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-paste.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-paste.png button-paste.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-histogram-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex2.png analysistools-histogram-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-function.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-function.png button-function.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-money.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-money.png button-money.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_radar_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_radar_1_1.png chart_radar_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf example-columnSelect.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-columnSelect.png example-columnSelect.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf preferences-copypaste.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-copypaste.png preferences-copypaste.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf printing-setup-printarea.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-printarea.png printing-setup-printarea.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-demand-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-demand-ex1.png analysis-simulation-demand-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-fileopen-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-fileopen-withTags.png dialog-fileopen-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-backPanels-pattern.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-pattern.png graphguru-backPanels-pattern.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-interations-equation2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-interations-equation2.png analysis-simulation-interations-equation2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-kaplan-options.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-options.png analysistools-kaplan-options.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ANOVA1-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA1-ex2.png analysistools-ANOVA1-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_four_way_arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_four_way_arrow.png pointer_four_way_arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf worksheet-running-calc-1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-running-calc-1.png worksheet-running-calc-1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf selection-2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-2.png selection-2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-properties-line.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-line.png dialog-properties-line.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-fourier-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-fourier-formula.png analysistools-fourier-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-edit-modify-names.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-modify-names.png menu-edit-modify-names.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ztest.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ztest.png analysistools-ztest.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-area.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-area.png graphs-types-area.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-area.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-area.png graph-example-area.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-line.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-line.png graph-example-line.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-m-holt-winters-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-m-holt-winters-formula.png analysistools-exp-smoothing-m-holt-winters-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf printing-setup-page-paper-type.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-page-paper-type.png printing-setup-page-paper-type.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-underline.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-underline.png button-underline.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-holt-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-holt-stderr.png analysistools-exp-smoothing-holt-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-edit-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-labelled.png menu-edit-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-graphEditor-add.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-graphEditor-add.png button-graphEditor-add.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest-paired.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-paired.png analysistools-ttest-paired.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf drawing-arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-arrow.png drawing-arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf widget-list.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-list.png widget-list.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_line_2_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_2_1.png chart_line_2_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-smoothing-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex2.png analysistools-smoothing-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_double_horizontal_arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_double_horizontal_arrow.png pointer_double_horizontal_arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf preferences-tools.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-tools.png preferences-tools.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-surface.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-surface.png graphs-types-surface.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-random-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-random-ex2.png analysistools-random-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-context-toolbars.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-toolbars.png menu-context-toolbars.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-column.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-column.png graphs-types-column.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_area_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_area_1_1.png chart_area_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-insert-comment.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-comment.png menu-insert-comment.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-ring.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-ring.png graph-example-ring.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest-equal-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-equal-ex2.png analysistools-ttest-equal-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-preview-zoomin.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-zoomin.png print-preview-zoomin.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-help-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-help-labelled.png menu-help-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf textguru-export-panel2-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-export-panel2-withTags.png textguru-export-panel2-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest-unequal-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-unequal-ex1.png analysistools-ttest-unequal-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphical-elements-stacked.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphical-elements-stacked.png graphical-elements-stacked.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphical-elements-selected.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphical-elements-selected.png graphical-elements-selected.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-fourier.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-fourier.png analysistools-fourier.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-smoothing.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing.png analysistools-smoothing.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf selection-8.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-8.png selection-8.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-insert-object.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-insert-object.png dialog-insert-object.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-backPanels-image.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-image.png graphguru-backPanels-image.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ANOVA2wo-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2wo-ex1.png analysistools-ANOVA2wo-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf worksheet-managing-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-managing-dialog.png worksheet-managing-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_zoom_in.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_zoom_in.png pointer_zoom_in.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-normality-ex4.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex4.png analysistools-normality-ex4.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_column_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_column_1_3.png chart_column_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf number-format-color-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-color-dialog.png number-format-color-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-signtest.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest.png analysistools-signtest.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf widget-entryBox-outlined.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-entryBox-outlined.png widget-entryBox-outlined.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf textguru-import-panel3-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel3-withTags.png textguru-import-panel3-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf icon-locked.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/icon-locked.png icon-locked.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-signtest-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest-ex2.png analysistools-signtest-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf number-format-border-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-border-dialog.png number-format-border-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-components.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-components.png graphguru-components.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-tools-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-tools-labelled.png menu-tools-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-file-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-file-labelled.png menu-file-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-axes-grid.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-axes-grid.png graph-axes-grid.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ftest.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ftest.png analysistools-ftest.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf files-html-example.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/files-html-example.png files-html-example.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-decrease-indent.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-decrease-indent.png button-decrease-indent.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf example-colGraph.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-colGraph.png example-colGraph.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-plot-pie.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-pie.png graphguru-plot-pie.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_left.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_left.png pointer_left.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_area_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_area_1_3.png chart_area_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf number-format-justification-dialog-2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-justification-dialog-2.png number-format-justification-dialog-2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_cross_wide.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_cross_wide.png pointer_cross_wide.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf solver-01.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-01.png solver-01.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-properties-arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-arrow.png dialog-properties-arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf widget-frame.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-frame.png widget-frame.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-equals.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-equals.png button-equals.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-view-properties-dialog-cm.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-view-properties-dialog-cm.png menu-view-properties-dialog-cm.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-smoothing-ex8.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex8.png analysistools-smoothing-ex8.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-sum.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-sum.png button-sum.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-random.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-random.png analysistools-random.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-merge.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-merge.png button-merge.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf worksheet-data-3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-3.png worksheet-data-3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf solver-02.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-02.png solver-02.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-regression-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression-ex2.png analysistools-regression-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-histogram-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex1.png analysistools-histogram-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-signtest-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest-ex1.png analysistools-signtest-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-large.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-large.png print-large.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-undo-and-history.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-undo-and-history.png button-undo-and-history.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-hierarchy.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-hierarchy.png graph-hierarchy.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_hand_left.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_hand_left.png pointer_hand_left.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ftest-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ftest-ex2.png analysistools-ftest-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf gnumeric-power-example.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-power-example.png gnumeric-power-example.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf worksheet-data-1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-1.png worksheet-data-1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-profit-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-profit-ex2.png analysis-simulation-profit-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf advanced-filter-2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/advanced-filter-2.png advanced-filter-2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf printing-setup-page.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-page.png printing-setup-page.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-normality-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex3.png analysistools-normality-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf preferences-font-header.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-font-header.png preferences-font-header.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-context-grid.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-grid.png menu-context-grid.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-frame.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-frame.png button-frame.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-context-graph-order.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-graph-order.png menu-context-graph-order.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-preview-last.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-last.png print-preview-last.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-moving-average-options.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-options.png analysistools-moving-average-options.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-list.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-list.png button-list.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-hunter-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-hunter-stderr.png analysistools-exp-smoothing-hunter-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf solver-03.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-03.png solver-03.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf number-format-validation.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-validation.png number-format-validation.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-tools.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-tools.png analysistools-tools.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf example-data.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-data.png example-data.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf toolbar-standard.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-standard.png toolbar-standard.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest-unequal.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-unequal.png analysistools-ttest-unequal.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-histogram-ex5.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex5.png analysistools-histogram-ex5.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_surface_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_surface_1.png chart_surface_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-print.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-print.png button-print.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-context-col-row-header.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-col-row-header.png menu-context-col-row-header.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-descstats-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats-ex1.png analysistools-descstats-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-confidence-interval-equation.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-confidence-interval-equation.png analysis-simulation-confidence-interval-equation.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf gnumeric-empty.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-empty.png gnumeric-empty.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-view-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-view-labelled.png menu-view-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-smoothing-ex6.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex6.png analysistools-smoothing-ex6.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf files-html40-example.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/files-html40-example.png files-html40-example.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-moving-average-formula-weighted.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-formula-weighted.png analysistools-moving-average-formula-weighted.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf icon-visible.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/icon-visible.png icon-visible.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-bold.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-bold.png button-bold.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf gnumeric-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-labelled.png gnumeric-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf info-area.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/info-area.png info-area.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf preferences-sorting.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-sorting.png preferences-sorting.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-context-sheet-tabs.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-sheet-tabs.png menu-context-sheet-tabs.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-series-data-bubble.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-data-bubble.png graphguru-series-data-bubble.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-covariance-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-covariance-ex2.png analysistools-covariance-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-thousands.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-thousands.png button-thousands.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf selection-3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-3.png selection-3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-histogram.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram.png analysistools-histogram.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-histogram-bins.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-bins.png analysistools-histogram-bins.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ztest-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ztest-ex1.png analysistools-ztest-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-summary-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-summary-dialog.png analysis-simulation-summary-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-backPanels-gradient.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-gradient.png graphguru-backPanels-gradient.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest-paired-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-paired-ex1.png analysistools-ttest-paired-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-insert-fw.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-fw.png menu-insert-fw.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_bar_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bar_1_3.png chart_bar_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-correlation-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation-ex2.png analysistools-correlation-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-series-data-single.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-data-single.png graphguru-series-data-single.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-pie.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-pie.png graphs-types-pie.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-center-across-selection.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-center-across-selection.png button-center-across-selection.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-normality-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex1.png analysistools-normality-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-pcanalysis-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-pcanalysis-ex1.png analysistools-pcanalysis-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-save.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-save.png button-save.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-components.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-components.png graph-components.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-ring.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-ring.png graphs-types-ring.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-print_range.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-print_range.png print-worksheet-print_range.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-job.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-job.png print-worksheet-job.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_ring_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_ring_1_1.png chart_ring_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-preview.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-preview.png button-preview.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-normality.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality.png analysistools-normality.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf number-format-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-dialog.png number-format-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-smoothing-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex3.png analysistools-smoothing-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-descstats-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats-ex2.png analysistools-descstats-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-filter.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-filter.png dialog-filter.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-signtest-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest-ex3.png analysistools-signtest-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf formula-dmedian.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/formula-dmedian.png formula-dmedian.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_scatter_3_2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_scatter_3_2.png chart_scatter_3_2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_radar_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_radar_1_3.png chart_radar_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-insert-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-labelled.png menu-insert-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-format-sheet.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-format-sheet.png menu-format-sheet.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf printing-setup-sheet.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-sheet.png printing-setup-sheet.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-descstats-ex1-options.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats-ex1-options.png analysistools-descstats-ex1-options.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-insert-hyperlink.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-hyperlink.png menu-insert-hyperlink.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-moving-average-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-ex2.png analysistools-moving-average-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-random-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-random-ex1.png analysistools-random-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-rectangle.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-rectangle.png button-rectangle.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-context-graph.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-graph.png menu-context-graph.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-oval.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-oval.png button-oval.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-context-tabs.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-tabs.png menu-context-tabs.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-kaplan-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-ex2.png analysistools-kaplan-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf selection-10.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-10.png selection-10.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf selection-9.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-9.png selection-9.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf example-colGraph-modified.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-colGraph-modified.png example-colGraph-modified.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-italic.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-italic.png button-italic.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-sampling-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-sampling-ex2.png analysistools-sampling-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_right.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_right.png pointer_right.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_scatter_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_scatter_1_1.png chart_scatter_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-holt-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-holt-formula.png analysistools-exp-smoothing-holt-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-demand-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-demand-ex2.png analysis-simulation-demand-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-properties-scrollbar.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-scrollbar.png dialog-properties-scrollbar.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-preview-fitonetoone.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-fitonetoone.png print-preview-fitonetoone.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-line.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-line.png button-line.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-preview-zoomout.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-zoomout.png print-preview-zoomout.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-smoothing-ex7.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex7.png analysistools-smoothing-ex7.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-frequency-cats.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency-cats.png analysistools-frequency-cats.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf cells-2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cells-2.png cells-2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-autosave.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-autosave.png dialog-autosave.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-axes-continuous-bounds.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-continuous-bounds.png graphguru-axes-continuous-bounds.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-properties-rectangle.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-rectangle.png dialog-properties-rectangle.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_scatter_3_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_scatter_3_1.png chart_scatter_3_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_line_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_1_2.png chart_line_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf widget-label.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-label.png widget-label.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf worksheet-data-2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-2.png worksheet-data-2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ANOVA2wo-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2wo-ex2.png analysistools-ANOVA2wo-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-axes-category-bounds.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-category-bounds.png graphguru-axes-category-bounds.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf number-format-protection.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-protection.png number-format-protection.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-bar.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-bar.png graphs-types-bar.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-preview-fit.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-fit.png print-preview-fit.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-radio.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-radio.png button-radio.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-regression-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression-ex1.png analysistools-regression-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf solver-05.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-05.png solver-05.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-arrow.png button-arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_double_vertical_arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_double_vertical_arrow.png pointer_double_vertical_arrow.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-superscript.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-superscript.png button-superscript.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf textguru-import-panel2b-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel2b-withTags.png textguru-import-panel2b-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf toolbar-format.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-format.png toolbar-format.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf widget-spinbutton.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-spinbutton.png widget-spinbutton.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest-equal-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-equal-ex1.png analysistools-ttest-equal-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-axes-category-details.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-category-details.png graphguru-axes-category-details.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-moving-average-formula-central.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-formula-central.png analysistools-moving-average-formula-central.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-series-data-xy.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-data-xy.png graphguru-series-data-xy.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-preview-back.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-back.png print-preview-back.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-series-style-filled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-style-filled.png graphguru-series-style-filled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-frequency-graphs.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency-graphs.png analysistools-frequency-graphs.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-sort-za.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-sort-za.png button-sort-za.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest-equal.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-equal.png analysistools-ttest-equal.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf drawing-line.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-line.png drawing-line.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf printing-setup-header.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-header.png printing-setup-header.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf worksheet-rows-1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-rows-1.png worksheet-rows-1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-smoothing-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex1.png analysistools-smoothing-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_ring_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_ring_1_2.png chart_ring_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-filesave-compact-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-filesave-compact-withTags.png dialog-filesave-compact-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-frequency-results.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency-results.png analysistools-frequency-results.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-simtable-screen.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-simtable-screen.png analysis-simulation-simtable-screen.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-normality-testspec.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-testspec.png analysistools-normality-testspec.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-file-printarea.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-file-printarea.png menu-file-printarea.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-smoothing-ex5.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex5.png analysistools-smoothing-ex5.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-label.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-label.png button-label.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-data-export.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-data-export.png menu-data-export.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-format-column.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-format-column.png menu-format-column.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-pie.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-pie.png graph-example-pie.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_column_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_column_1_2.png chart_column_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_bar_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bar_1_1.png chart_bar_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_area_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_area_1_2.png chart_area_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf selection-4.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-4.png selection-4.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-edit-select.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-select.png menu-edit-select.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_line_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_1_3.png chart_line_1_3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-histogram-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex3.png analysistools-histogram-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-options-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-options-dialog.png analysis-simulation-options-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf cell-grid.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cell-grid.png cell-grid.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf toolbar-object.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-object.png toolbar-object.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf widget-combobox.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-combobox.png widget-combobox.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf arrowhead-dimensions.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/arrowhead-dimensions.png arrowhead-dimensions.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-context-object.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-object.png menu-context-object.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-kaplan.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan.png analysistools-kaplan.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-plot-barCol.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-barCol.png graphguru-plot-barCol.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf widget-scrollbar.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-scrollbar.png widget-scrollbar.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-printer-general.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-general.png print-worksheet-printer-general.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-insert-names.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-names.png menu-insert-names.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-maximumtime-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-maximumtime-dialog.png analysis-simulation-maximumtime-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-edit-delete-cells.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-delete-cells.png menu-edit-delete-cells.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-split.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-split.png button-split.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-properties-frame.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-frame.png dialog-properties-frame.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf number-format-validation-warning.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-validation-warning.png number-format-validation-warning.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-histogram-ex4.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex4.png analysistools-histogram-ex4.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf textguru-export-panel1-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-export-panel1-withTags.png textguru-export-panel1-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-correlation-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation-ex3.png analysistools-correlation-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-histogram-graphs.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-graphs.png analysistools-histogram-graphs.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-properties-oval.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-oval.png dialog-properties-oval.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-format-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-format-labelled.png menu-format-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-align-left.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-align-left.png button-align-left.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf worksheet-cols-1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-cols-1.png worksheet-cols-1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-plot-ring.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-ring.png graphguru-plot-ring.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf selection-1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-1.png selection-1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf printing-setup-header-config.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-header-config.png printing-setup-header-config.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_bubble_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bubble_1_1.png chart_bubble_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-combo.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-combo.png button-combo.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-histogram-cutoffs.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-cutoffs.png analysistools-histogram-cutoffs.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf textguru-import-panel1-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel1-withTags.png textguru-import-panel1-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-graph.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-graph.png button-graph.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ranges.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ranges.png analysistools-ranges.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-open.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-open.png button-open.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf drawing-oval.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-oval.png drawing-oval.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_line_2_2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_2_2.png chart_line_2_2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-scrollbar.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-scrollbar.png button-scrollbar.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-a-holt-winters-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-a-holt-winters-formula.png analysistools-exp-smoothing-a-holt-winters-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-file-general.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-file-general.png print-worksheet-file-general.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-plot-bubble.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-bubble.png graphguru-plot-bubble.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf toolbar-format-long.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-format-long.png toolbar-format-long.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-kaplan-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-ex3.png analysistools-kaplan-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-subscript.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-subscript.png button-subscript.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-insert-hyperlink.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-insert-hyperlink.png button-insert-hyperlink.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-fill.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-fill.png button-fill.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf advanced-filter-1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/advanced-filter-1.png advanced-filter-1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-pcanalysis.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-pcanalysis.png analysistools-pcanalysis.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf drawing-rectangle.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-rectangle.png drawing-rectangle.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-insert-object.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-insert-object.png button-insert-object.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-decrease-precision.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-decrease-precision.png button-decrease-precision.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menubar.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menubar.png menubar.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf files-html32-example.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/files-html32-example.png files-html32-example.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_cross_hair.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_cross_hair.png pointer_cross_hair.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-slider.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-slider.png button-slider.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-descstats.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats.png analysistools-descstats.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-new.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-new.png button-new.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-context-object-order.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-object-order.png menu-context-object-order.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-align-right.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-align-right.png button-align-right.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ftest-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ftest-ex1.png analysistools-ftest-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-data-import.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-data-import.png menu-data-import.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-radar.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-radar.png graphs-types-radar.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-moving-average-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-ex3.png analysistools-moving-average-ex3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-output-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-output-dialog.png analysis-simulation-output-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-profit-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-profit-ex1.png analysis-simulation-profit-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-pcanalysis-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-pcanalysis-ex2.png analysistools-pcanalysis-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-report-screen.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-report-screen.png analysis-simulation-report-screen.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf cell-selected.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cell-selected.png cell-selected.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-variables-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-variables-dialog.png analysis-simulation-variables-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_text_edit.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_text_edit.png pointer_text_edit.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_pie_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_pie_1_1.png chart_pie_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ztest-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ztest-ex2.png analysistools-ztest-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest.png analysistools-ttest.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_bar_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bar_1_2.png chart_bar_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ttest-paired-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-paired-ex2.png analysistools-ttest-paired-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf cells-1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cells-1.png cells-1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-axes-continuous-format.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-continuous-format.png graphguru-axes-continuous-format.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_line_2_3.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_2_3.png chart_line_2_3.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-outputoptions.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-outputoptions.png analysistools-outputoptions.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-data-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-data-labelled.png menu-data-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-title-font.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-title-font.png graphguru-title-font.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphical-elements.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphical-elements.png graphical-elements.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-torn-off.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-torn-off.png menu-torn-off.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-hunter-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-hunter-formula.png analysistools-exp-smoothing-hunter-formula.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf preferences-windows.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-windows.png preferences-windows.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf toolbar-extension-menu.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-extension-menu.png toolbar-extension-menu.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-correlation-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation-ex1.png analysistools-correlation-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-preview-first.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-first.png print-preview-first.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-printer-job.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-job.png print-worksheet-printer-job.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-auto-correct.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-auto-correct.png dialog-auto-correct.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-kaplan-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-ex1.png analysistools-kaplan-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-moving-average-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-ex1.png analysistools-moving-average-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-plot-radar.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-radar.png graphguru-plot-radar.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf preferences-undo.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-undo.png preferences-undo.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-filesave-expanded-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-filesave-expanded-withTags.png dialog-filesave-expanded-withTags.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-series-error.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-error.png graphguru-series-error.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-surface-t2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-surface-t2.png graph-example-surface-t2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-increase-indent.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-increase-indent.png button-increase-indent.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysis-simulation-interations-equation1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-interations-equation1.png analysis-simulation-interations-equation1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-edit-paste-special.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-paste-special.png menu-edit-paste-special.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-properties-label.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-label.png dialog-properties-label.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_radar_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_radar_1_2.png chart_radar_1_2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf selection-5.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-5.png selection-5.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-rank-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-rank-ex2.png analysistools-rank-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_resize_multiple.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_resize_multiple.png pointer_resize_multiple.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf widget-checkbox.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-checkbox.png widget-checkbox.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-sampling-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-sampling-ex1.png analysistools-sampling-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf gnumeric-icon-24.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-icon-24.png gnumeric-icon-24.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-zoom.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-zoom.png button-zoom.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-copy.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-copy.png button-copy.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-rank-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-rank-ex1.png analysistools-rank-ex1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-a-holt-winters-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-a-holt-winters-stderr.png analysistools-exp-smoothing-a-holt-winters-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-checkbox.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-checkbox.png button-checkbox.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-xyplot.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-xyplot.png graphs-types-xyplot.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-percent.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-percent.png button-percent.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf number-format-font-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-font-dialog.png number-format-font-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-moving-average.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average.png analysistools-moving-average.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-printer.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer.png print-worksheet-printer.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf icon-unlocked.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/icon-unlocked.png icon-unlocked.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-align-center.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-align-center.png button-align-center.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf preferences-font.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-font.png preferences-font.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-statistics-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-statistics-labelled.png menu-statistics-labelled.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-borders.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-borders.png button-borders.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-kaplan-groups.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-groups.png analysistools-kaplan-groups.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-printer-image_quality.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-image_quality.png print-worksheet-printer-image_quality.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-bubble.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-bubble.png graphs-types-bubble.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf pointer_zoom_out.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_zoom_out.png pointer_zoom_out.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-covariance.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-covariance.png analysistools-covariance.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-cut.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-cut.png button-cut.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_surface_2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_surface_2.png chart_surface_2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf dialog-properties-checkbox.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-checkbox.png dialog-properties-checkbox.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-ANOVA2w-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2w-ex2.png analysistools-ANOVA2w-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf print-worksheet-printer-finishing.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-finishing.png print-worksheet-printer-finishing.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-surface-t1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-surface-t1.png graph-example-surface-t1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-roberts-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-roberts-stderr.png analysistools-exp-smoothing-roberts-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-normality-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex2.png analysistools-normality-ex2.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphs-types-stock.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-stock.png graphs-types-stock.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-exp-smoothing-m-holt-winters-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-m-holt-winters-stderr.png analysistools-exp-smoothing-m-holt-winters-stderr.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graph-example-bubble.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-bubble.png graph-example-bubble.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf menu-view-properties-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-view-properties-dialog.png menu-view-properties-dialog.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-sampling.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-sampling.png analysistools-sampling.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_column_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_column_1_1.png chart_column_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf button-button.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-button.png button-button.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf graphguru-axes-category-style.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-category-style.png graphguru-axes-category-style.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf analysistools-frequency.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency.png analysistools-frequency.png )
( cd usr/share/help/cs/gnumeric/figures ; rm -rf chart_line_1_1.png )
( cd usr/share/help/cs/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_1_1.png chart_line_1_1.png )
( cd usr/share/help/C/gnumeric ; rm -rf index.docbook )
( cd usr/share/help/C/gnumeric ; ln -sf gnumeric.xml index.docbook )
( cd usr/share/help/de/gnumeric ; rm -rf index.docbook )
( cd usr/share/help/de/gnumeric ; ln -sf gnumeric.xml index.docbook )
( cd usr/share/help/de/gnumeric/figures ; rm -rf printing-preview.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-preview.png printing-preview.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-printer-advanced.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-advanced.png print-worksheet-printer-advanced.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-radar.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-radar.png graph-example-radar.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-bar.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-bar.png graph-example-bar.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-insert-component.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-insert-component.png button-insert-component.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-correlation.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation.png analysistools-correlation.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf preferences-screen.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-screen.png preferences-screen.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-regression-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression-ex3.png analysistools-regression-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf worksheet-data-4.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-4.png worksheet-data-4.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ANOVA2w-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2w-ex1.png analysistools-ANOVA2w-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-line.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-line.png graphs-types-line.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf printing-setup-scale.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-scale.png printing-setup-scale.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-sort-az.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-sort-az.png button-sort-az.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_pie_2_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_pie_2_1.png chart_pie_2_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-increase-precision.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-increase-precision.png button-increase-precision.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-font-size.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-font-size.png button-font-size.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-regression.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression.png analysistools-regression.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_diagonal_resize.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_diagonal_resize.png pointer_diagonal_resize.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-rank.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-rank.png analysistools-rank.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-moving-average-formula-spencer.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-formula-spencer.png analysistools-moving-average-formula-spencer.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-text-colour.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-text-colour.png button-text-colour.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-page_setup.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-page_setup.png print-worksheet-page_setup.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-covariance-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-covariance-ex1.png analysistools-covariance-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf widget-slider.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-slider.png widget-slider.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ANOVA1-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA1-ex1.png analysistools-ANOVA1-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-paper.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-paper.png print-worksheet-paper.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf cell-with-text.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cell-with-text.png cell-with-text.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_arrow_left_std.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_arrow_left_std.png pointer_arrow_left_std.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-spin.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-spin.png button-spin.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest-unequal-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-unequal-ex2.png analysistools-ttest-unequal-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-xyplot.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-xyplot.png graph-example-xyplot.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf preferences-files.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-files.png preferences-files.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf solver-04.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-04.png solver-04.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-smoothing-ex4.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex4.png analysistools-smoothing-ex4.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-redo-and-history.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-redo-and-history.png button-redo-and-history.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf toolbars.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbars.png toolbars.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-column.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-column.png graph-example-column.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-preview-next.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-next.png print-preview-next.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-roberts-formula.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-roberts-formula.png analysistools-exp-smoothing-roberts-formula.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-series-style-line.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-style-line.png graphguru-series-style-line.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-backPanels-none.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-none.png graphguru-backPanels-none.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf textguru-import-panel2a-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel2a-withTags.png textguru-import-panel2a-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-font-type.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-font-type.png button-font-type.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-paste.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-paste.png button-paste.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-histogram-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex2.png analysistools-histogram-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-function.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-function.png button-function.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-money.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-money.png button-money.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_radar_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_radar_1_1.png chart_radar_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf example-columnSelect.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-columnSelect.png example-columnSelect.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf preferences-copypaste.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-copypaste.png preferences-copypaste.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf printing-setup-printarea.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-printarea.png printing-setup-printarea.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-demand-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-demand-ex1.png analysis-simulation-demand-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-fileopen-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-fileopen-withTags.png dialog-fileopen-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-backPanels-pattern.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-pattern.png graphguru-backPanels-pattern.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-interations-equation2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-interations-equation2.png analysis-simulation-interations-equation2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-kaplan-options.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-options.png analysistools-kaplan-options.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ANOVA1-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA1-ex2.png analysistools-ANOVA1-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_four_way_arrow.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_four_way_arrow.png pointer_four_way_arrow.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf worksheet-running-calc-1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-running-calc-1.png worksheet-running-calc-1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf selection-2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-2.png selection-2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-properties-line.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-line.png dialog-properties-line.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-fourier-formula.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-fourier-formula.png analysistools-fourier-formula.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-edit-modify-names.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-modify-names.png menu-edit-modify-names.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ztest.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ztest.png analysistools-ztest.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-area.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-area.png graphs-types-area.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-area.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-area.png graph-example-area.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-line.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-line.png graph-example-line.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-m-holt-winters-formula.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-m-holt-winters-formula.png analysistools-exp-smoothing-m-holt-winters-formula.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf printing-setup-page-paper-type.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-page-paper-type.png printing-setup-page-paper-type.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-underline.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-underline.png button-underline.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-holt-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-holt-stderr.png analysistools-exp-smoothing-holt-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-edit-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-labelled.png menu-edit-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-graphEditor-add.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-graphEditor-add.png button-graphEditor-add.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest-paired.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-paired.png analysistools-ttest-paired.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf drawing-arrow.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-arrow.png drawing-arrow.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf widget-list.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-list.png widget-list.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_line_2_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_2_1.png chart_line_2_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-smoothing-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex2.png analysistools-smoothing-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_double_horizontal_arrow.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_double_horizontal_arrow.png pointer_double_horizontal_arrow.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf preferences-tools.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-tools.png preferences-tools.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-surface.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-surface.png graphs-types-surface.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-random-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-random-ex2.png analysistools-random-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-context-toolbars.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-toolbars.png menu-context-toolbars.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-column.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-column.png graphs-types-column.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_area_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_area_1_1.png chart_area_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-insert-comment.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-comment.png menu-insert-comment.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-ring.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-ring.png graph-example-ring.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest-equal-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-equal-ex2.png analysistools-ttest-equal-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-preview-zoomin.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-zoomin.png print-preview-zoomin.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-help-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-help-labelled.png menu-help-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf textguru-export-panel2-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-export-panel2-withTags.png textguru-export-panel2-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest-unequal-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-unequal-ex1.png analysistools-ttest-unequal-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphical-elements-stacked.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphical-elements-stacked.png graphical-elements-stacked.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphical-elements-selected.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphical-elements-selected.png graphical-elements-selected.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-fourier.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-fourier.png analysistools-fourier.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-smoothing.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing.png analysistools-smoothing.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf selection-8.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-8.png selection-8.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-insert-object.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-insert-object.png dialog-insert-object.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-backPanels-image.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-image.png graphguru-backPanels-image.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ANOVA2wo-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2wo-ex1.png analysistools-ANOVA2wo-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf worksheet-managing-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-managing-dialog.png worksheet-managing-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_zoom_in.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_zoom_in.png pointer_zoom_in.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-normality-ex4.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex4.png analysistools-normality-ex4.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_column_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_column_1_3.png chart_column_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf number-format-color-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-color-dialog.png number-format-color-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-signtest.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest.png analysistools-signtest.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf widget-entryBox-outlined.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-entryBox-outlined.png widget-entryBox-outlined.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf textguru-import-panel3-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel3-withTags.png textguru-import-panel3-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf icon-locked.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/icon-locked.png icon-locked.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-signtest-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest-ex2.png analysistools-signtest-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf number-format-border-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-border-dialog.png number-format-border-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-components.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-components.png graphguru-components.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-tools-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-tools-labelled.png menu-tools-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-file-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-file-labelled.png menu-file-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-axes-grid.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-axes-grid.png graph-axes-grid.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ftest.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ftest.png analysistools-ftest.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf files-html-example.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/files-html-example.png files-html-example.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-decrease-indent.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-decrease-indent.png button-decrease-indent.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf example-colGraph.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-colGraph.png example-colGraph.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-plot-pie.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-pie.png graphguru-plot-pie.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_left.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_left.png pointer_left.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_area_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_area_1_3.png chart_area_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf number-format-justification-dialog-2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-justification-dialog-2.png number-format-justification-dialog-2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_cross_wide.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_cross_wide.png pointer_cross_wide.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf solver-01.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-01.png solver-01.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-properties-arrow.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-arrow.png dialog-properties-arrow.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf widget-frame.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-frame.png widget-frame.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-equals.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-equals.png button-equals.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-view-properties-dialog-cm.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-view-properties-dialog-cm.png menu-view-properties-dialog-cm.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-smoothing-ex8.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex8.png analysistools-smoothing-ex8.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-sum.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-sum.png button-sum.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-random.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-random.png analysistools-random.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-merge.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-merge.png button-merge.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf worksheet-data-3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-3.png worksheet-data-3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf solver-02.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-02.png solver-02.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-regression-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression-ex2.png analysistools-regression-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-histogram-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex1.png analysistools-histogram-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-signtest-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest-ex1.png analysistools-signtest-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-large.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-large.png print-large.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-undo-and-history.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-undo-and-history.png button-undo-and-history.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-hierarchy.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-hierarchy.png graph-hierarchy.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_hand_left.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_hand_left.png pointer_hand_left.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ftest-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ftest-ex2.png analysistools-ftest-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf gnumeric-power-example.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-power-example.png gnumeric-power-example.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf worksheet-data-1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-1.png worksheet-data-1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-profit-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-profit-ex2.png analysis-simulation-profit-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf advanced-filter-2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/advanced-filter-2.png advanced-filter-2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf printing-setup-page.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-page.png printing-setup-page.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-normality-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex3.png analysistools-normality-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf preferences-font-header.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-font-header.png preferences-font-header.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-context-grid.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-grid.png menu-context-grid.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-frame.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-frame.png button-frame.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-context-graph-order.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-graph-order.png menu-context-graph-order.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-preview-last.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-last.png print-preview-last.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-moving-average-options.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-options.png analysistools-moving-average-options.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-list.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-list.png button-list.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-hunter-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-hunter-stderr.png analysistools-exp-smoothing-hunter-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf solver-03.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-03.png solver-03.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf number-format-validation.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-validation.png number-format-validation.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-tools.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-tools.png analysistools-tools.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf example-data.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-data.png example-data.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf toolbar-standard.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-standard.png toolbar-standard.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest-unequal.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-unequal.png analysistools-ttest-unequal.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-histogram-ex5.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex5.png analysistools-histogram-ex5.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_surface_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_surface_1.png chart_surface_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-print.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-print.png button-print.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-context-col-row-header.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-col-row-header.png menu-context-col-row-header.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-descstats-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats-ex1.png analysistools-descstats-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-confidence-interval-equation.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-confidence-interval-equation.png analysis-simulation-confidence-interval-equation.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf gnumeric-empty.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-empty.png gnumeric-empty.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-view-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-view-labelled.png menu-view-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-smoothing-ex6.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex6.png analysistools-smoothing-ex6.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf files-html40-example.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/files-html40-example.png files-html40-example.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-moving-average-formula-weighted.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-formula-weighted.png analysistools-moving-average-formula-weighted.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf icon-visible.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/icon-visible.png icon-visible.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-bold.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-bold.png button-bold.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf gnumeric-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-labelled.png gnumeric-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf info-area.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/info-area.png info-area.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf preferences-sorting.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-sorting.png preferences-sorting.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-context-sheet-tabs.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-sheet-tabs.png menu-context-sheet-tabs.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-series-data-bubble.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-data-bubble.png graphguru-series-data-bubble.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-covariance-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-covariance-ex2.png analysistools-covariance-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-thousands.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-thousands.png button-thousands.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf selection-3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-3.png selection-3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-histogram.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram.png analysistools-histogram.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-histogram-bins.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-bins.png analysistools-histogram-bins.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ztest-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ztest-ex1.png analysistools-ztest-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-summary-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-summary-dialog.png analysis-simulation-summary-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-backPanels-gradient.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-gradient.png graphguru-backPanels-gradient.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest-paired-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-paired-ex1.png analysistools-ttest-paired-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-insert-fw.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-fw.png menu-insert-fw.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_bar_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bar_1_3.png chart_bar_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-correlation-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation-ex2.png analysistools-correlation-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-series-data-single.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-data-single.png graphguru-series-data-single.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-pie.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-pie.png graphs-types-pie.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-center-across-selection.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-center-across-selection.png button-center-across-selection.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-normality-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex1.png analysistools-normality-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-pcanalysis-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-pcanalysis-ex1.png analysistools-pcanalysis-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-save.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-save.png button-save.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-components.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-components.png graph-components.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-ring.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-ring.png graphs-types-ring.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-print_range.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-print_range.png print-worksheet-print_range.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-job.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-job.png print-worksheet-job.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_ring_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_ring_1_1.png chart_ring_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-preview.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-preview.png button-preview.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-normality.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality.png analysistools-normality.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf number-format-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-dialog.png number-format-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-smoothing-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex3.png analysistools-smoothing-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-descstats-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats-ex2.png analysistools-descstats-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-filter.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-filter.png dialog-filter.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-signtest-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest-ex3.png analysistools-signtest-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf formula-dmedian.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/formula-dmedian.png formula-dmedian.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_scatter_3_2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_scatter_3_2.png chart_scatter_3_2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_radar_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_radar_1_3.png chart_radar_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-insert-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-labelled.png menu-insert-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-format-sheet.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-format-sheet.png menu-format-sheet.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf printing-setup-sheet.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-sheet.png printing-setup-sheet.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-descstats-ex1-options.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats-ex1-options.png analysistools-descstats-ex1-options.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-insert-hyperlink.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-hyperlink.png menu-insert-hyperlink.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-moving-average-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-ex2.png analysistools-moving-average-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-random-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-random-ex1.png analysistools-random-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-rectangle.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-rectangle.png button-rectangle.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-context-graph.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-graph.png menu-context-graph.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-oval.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-oval.png button-oval.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-context-tabs.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-tabs.png menu-context-tabs.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-kaplan-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-ex2.png analysistools-kaplan-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf selection-10.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-10.png selection-10.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf selection-9.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-9.png selection-9.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf example-colGraph-modified.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-colGraph-modified.png example-colGraph-modified.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-italic.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-italic.png button-italic.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-sampling-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-sampling-ex2.png analysistools-sampling-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_right.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_right.png pointer_right.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_scatter_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_scatter_1_1.png chart_scatter_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-holt-formula.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-holt-formula.png analysistools-exp-smoothing-holt-formula.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-demand-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-demand-ex2.png analysis-simulation-demand-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-properties-scrollbar.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-scrollbar.png dialog-properties-scrollbar.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-preview-fitonetoone.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-fitonetoone.png print-preview-fitonetoone.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-line.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-line.png button-line.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-preview-zoomout.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-zoomout.png print-preview-zoomout.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-smoothing-ex7.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex7.png analysistools-smoothing-ex7.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-frequency-cats.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency-cats.png analysistools-frequency-cats.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf cells-2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cells-2.png cells-2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-autosave.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-autosave.png dialog-autosave.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-axes-continuous-bounds.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-continuous-bounds.png graphguru-axes-continuous-bounds.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-properties-rectangle.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-rectangle.png dialog-properties-rectangle.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_scatter_3_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_scatter_3_1.png chart_scatter_3_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_line_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_1_2.png chart_line_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf widget-label.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-label.png widget-label.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf worksheet-data-2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-2.png worksheet-data-2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ANOVA2wo-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2wo-ex2.png analysistools-ANOVA2wo-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-axes-category-bounds.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-category-bounds.png graphguru-axes-category-bounds.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf number-format-protection.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-protection.png number-format-protection.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-bar.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-bar.png graphs-types-bar.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-preview-fit.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-fit.png print-preview-fit.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-radio.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-radio.png button-radio.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-regression-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression-ex1.png analysistools-regression-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf solver-05.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-05.png solver-05.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-arrow.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-arrow.png button-arrow.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_double_vertical_arrow.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_double_vertical_arrow.png pointer_double_vertical_arrow.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-superscript.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-superscript.png button-superscript.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf textguru-import-panel2b-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel2b-withTags.png textguru-import-panel2b-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf toolbar-format.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-format.png toolbar-format.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf widget-spinbutton.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-spinbutton.png widget-spinbutton.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest-equal-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-equal-ex1.png analysistools-ttest-equal-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-axes-category-details.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-category-details.png graphguru-axes-category-details.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-moving-average-formula-central.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-formula-central.png analysistools-moving-average-formula-central.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-series-data-xy.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-data-xy.png graphguru-series-data-xy.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-preview-back.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-back.png print-preview-back.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-series-style-filled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-style-filled.png graphguru-series-style-filled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-frequency-graphs.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency-graphs.png analysistools-frequency-graphs.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-sort-za.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-sort-za.png button-sort-za.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest-equal.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-equal.png analysistools-ttest-equal.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf drawing-line.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-line.png drawing-line.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf printing-setup-header.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-header.png printing-setup-header.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf worksheet-rows-1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-rows-1.png worksheet-rows-1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-smoothing-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex1.png analysistools-smoothing-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_ring_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_ring_1_2.png chart_ring_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-filesave-compact-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-filesave-compact-withTags.png dialog-filesave-compact-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-frequency-results.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency-results.png analysistools-frequency-results.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-simtable-screen.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-simtable-screen.png analysis-simulation-simtable-screen.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-normality-testspec.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-testspec.png analysistools-normality-testspec.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-file-printarea.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-file-printarea.png menu-file-printarea.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-smoothing-ex5.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex5.png analysistools-smoothing-ex5.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-label.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-label.png button-label.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-data-export.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-data-export.png menu-data-export.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-format-column.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-format-column.png menu-format-column.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-pie.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-pie.png graph-example-pie.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_column_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_column_1_2.png chart_column_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_bar_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bar_1_1.png chart_bar_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_area_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_area_1_2.png chart_area_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf selection-4.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-4.png selection-4.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-edit-select.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-select.png menu-edit-select.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_line_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_1_3.png chart_line_1_3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-histogram-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex3.png analysistools-histogram-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-options-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-options-dialog.png analysis-simulation-options-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf cell-grid.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cell-grid.png cell-grid.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf toolbar-object.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-object.png toolbar-object.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf widget-combobox.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-combobox.png widget-combobox.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf arrowhead-dimensions.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/arrowhead-dimensions.png arrowhead-dimensions.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-context-object.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-object.png menu-context-object.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-kaplan.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan.png analysistools-kaplan.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-plot-barCol.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-barCol.png graphguru-plot-barCol.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf widget-scrollbar.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-scrollbar.png widget-scrollbar.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-printer-general.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-general.png print-worksheet-printer-general.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-insert-names.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-names.png menu-insert-names.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-maximumtime-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-maximumtime-dialog.png analysis-simulation-maximumtime-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-edit-delete-cells.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-delete-cells.png menu-edit-delete-cells.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-split.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-split.png button-split.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-properties-frame.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-frame.png dialog-properties-frame.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf number-format-validation-warning.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-validation-warning.png number-format-validation-warning.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-histogram-ex4.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex4.png analysistools-histogram-ex4.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf textguru-export-panel1-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-export-panel1-withTags.png textguru-export-panel1-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-correlation-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation-ex3.png analysistools-correlation-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-histogram-graphs.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-graphs.png analysistools-histogram-graphs.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-properties-oval.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-oval.png dialog-properties-oval.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-format-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-format-labelled.png menu-format-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-align-left.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-align-left.png button-align-left.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf worksheet-cols-1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-cols-1.png worksheet-cols-1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-plot-ring.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-ring.png graphguru-plot-ring.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf selection-1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-1.png selection-1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf printing-setup-header-config.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-header-config.png printing-setup-header-config.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_bubble_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bubble_1_1.png chart_bubble_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-combo.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-combo.png button-combo.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-histogram-cutoffs.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-cutoffs.png analysistools-histogram-cutoffs.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf textguru-import-panel1-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel1-withTags.png textguru-import-panel1-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-graph.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-graph.png button-graph.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ranges.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ranges.png analysistools-ranges.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-open.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-open.png button-open.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf drawing-oval.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-oval.png drawing-oval.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_line_2_2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_2_2.png chart_line_2_2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-scrollbar.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-scrollbar.png button-scrollbar.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-a-holt-winters-formula.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-a-holt-winters-formula.png analysistools-exp-smoothing-a-holt-winters-formula.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-file-general.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-file-general.png print-worksheet-file-general.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-plot-bubble.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-bubble.png graphguru-plot-bubble.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf toolbar-format-long.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-format-long.png toolbar-format-long.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-kaplan-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-ex3.png analysistools-kaplan-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-subscript.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-subscript.png button-subscript.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-insert-hyperlink.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-insert-hyperlink.png button-insert-hyperlink.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-fill.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-fill.png button-fill.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf advanced-filter-1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/advanced-filter-1.png advanced-filter-1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-pcanalysis.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-pcanalysis.png analysistools-pcanalysis.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf drawing-rectangle.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-rectangle.png drawing-rectangle.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-insert-object.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-insert-object.png button-insert-object.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-decrease-precision.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-decrease-precision.png button-decrease-precision.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menubar.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menubar.png menubar.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf files-html32-example.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/files-html32-example.png files-html32-example.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_cross_hair.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_cross_hair.png pointer_cross_hair.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-slider.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-slider.png button-slider.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-descstats.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats.png analysistools-descstats.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-new.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-new.png button-new.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-context-object-order.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-object-order.png menu-context-object-order.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-align-right.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-align-right.png button-align-right.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ftest-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ftest-ex1.png analysistools-ftest-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-data-import.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-data-import.png menu-data-import.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-radar.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-radar.png graphs-types-radar.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-moving-average-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-ex3.png analysistools-moving-average-ex3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-output-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-output-dialog.png analysis-simulation-output-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-profit-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-profit-ex1.png analysis-simulation-profit-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-pcanalysis-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-pcanalysis-ex2.png analysistools-pcanalysis-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-report-screen.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-report-screen.png analysis-simulation-report-screen.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf cell-selected.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cell-selected.png cell-selected.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-variables-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-variables-dialog.png analysis-simulation-variables-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_text_edit.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_text_edit.png pointer_text_edit.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_pie_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_pie_1_1.png chart_pie_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ztest-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ztest-ex2.png analysistools-ztest-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest.png analysistools-ttest.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_bar_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bar_1_2.png chart_bar_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ttest-paired-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-paired-ex2.png analysistools-ttest-paired-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf cells-1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cells-1.png cells-1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-axes-continuous-format.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-continuous-format.png graphguru-axes-continuous-format.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_line_2_3.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_2_3.png chart_line_2_3.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-outputoptions.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-outputoptions.png analysistools-outputoptions.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-data-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-data-labelled.png menu-data-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-title-font.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-title-font.png graphguru-title-font.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphical-elements.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphical-elements.png graphical-elements.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-torn-off.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-torn-off.png menu-torn-off.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-hunter-formula.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-hunter-formula.png analysistools-exp-smoothing-hunter-formula.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf preferences-windows.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-windows.png preferences-windows.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf toolbar-extension-menu.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-extension-menu.png toolbar-extension-menu.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-correlation-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation-ex1.png analysistools-correlation-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-preview-first.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-first.png print-preview-first.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-printer-job.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-job.png print-worksheet-printer-job.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-auto-correct.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-auto-correct.png dialog-auto-correct.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-kaplan-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-ex1.png analysistools-kaplan-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-moving-average-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-ex1.png analysistools-moving-average-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-plot-radar.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-radar.png graphguru-plot-radar.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf preferences-undo.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-undo.png preferences-undo.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-filesave-expanded-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-filesave-expanded-withTags.png dialog-filesave-expanded-withTags.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-series-error.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-error.png graphguru-series-error.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-surface-t2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-surface-t2.png graph-example-surface-t2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-increase-indent.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-increase-indent.png button-increase-indent.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysis-simulation-interations-equation1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-interations-equation1.png analysis-simulation-interations-equation1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-edit-paste-special.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-paste-special.png menu-edit-paste-special.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-properties-label.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-label.png dialog-properties-label.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_radar_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_radar_1_2.png chart_radar_1_2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf selection-5.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-5.png selection-5.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-rank-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-rank-ex2.png analysistools-rank-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_resize_multiple.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_resize_multiple.png pointer_resize_multiple.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf widget-checkbox.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-checkbox.png widget-checkbox.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-sampling-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-sampling-ex1.png analysistools-sampling-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf gnumeric-icon-24.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-icon-24.png gnumeric-icon-24.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-zoom.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-zoom.png button-zoom.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-copy.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-copy.png button-copy.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-rank-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-rank-ex1.png analysistools-rank-ex1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-a-holt-winters-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-a-holt-winters-stderr.png analysistools-exp-smoothing-a-holt-winters-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-checkbox.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-checkbox.png button-checkbox.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-xyplot.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-xyplot.png graphs-types-xyplot.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-percent.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-percent.png button-percent.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf number-format-font-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-font-dialog.png number-format-font-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-moving-average.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average.png analysistools-moving-average.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-printer.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer.png print-worksheet-printer.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf icon-unlocked.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/icon-unlocked.png icon-unlocked.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-align-center.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-align-center.png button-align-center.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf preferences-font.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-font.png preferences-font.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-statistics-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-statistics-labelled.png menu-statistics-labelled.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-borders.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-borders.png button-borders.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-kaplan-groups.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-groups.png analysistools-kaplan-groups.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-printer-image_quality.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-image_quality.png print-worksheet-printer-image_quality.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-bubble.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-bubble.png graphs-types-bubble.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf pointer_zoom_out.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_zoom_out.png pointer_zoom_out.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-covariance.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-covariance.png analysistools-covariance.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-cut.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-cut.png button-cut.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_surface_2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_surface_2.png chart_surface_2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf dialog-properties-checkbox.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-checkbox.png dialog-properties-checkbox.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-ANOVA2w-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2w-ex2.png analysistools-ANOVA2w-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf print-worksheet-printer-finishing.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-finishing.png print-worksheet-printer-finishing.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-surface-t1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-surface-t1.png graph-example-surface-t1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-roberts-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-roberts-stderr.png analysistools-exp-smoothing-roberts-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-normality-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex2.png analysistools-normality-ex2.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphs-types-stock.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-stock.png graphs-types-stock.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-exp-smoothing-m-holt-winters-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-m-holt-winters-stderr.png analysistools-exp-smoothing-m-holt-winters-stderr.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graph-example-bubble.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-bubble.png graph-example-bubble.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf menu-view-properties-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-view-properties-dialog.png menu-view-properties-dialog.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-sampling.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-sampling.png analysistools-sampling.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_column_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_column_1_1.png chart_column_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf button-button.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-button.png button-button.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf graphguru-axes-category-style.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-category-style.png graphguru-axes-category-style.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf analysistools-frequency.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency.png analysistools-frequency.png )
( cd usr/share/help/de/gnumeric/figures ; rm -rf chart_line_1_1.png )
( cd usr/share/help/de/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_1_1.png chart_line_1_1.png )
( cd usr/share/help/es/gnumeric ; rm -rf index.docbook )
( cd usr/share/help/es/gnumeric ; ln -sf gnumeric.xml index.docbook )
( cd usr/share/help/es/gnumeric/figures ; rm -rf printing-preview.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-preview.png printing-preview.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-printer-advanced.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-advanced.png print-worksheet-printer-advanced.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-radar.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-radar.png graph-example-radar.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-bar.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-bar.png graph-example-bar.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-insert-component.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-insert-component.png button-insert-component.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-correlation.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation.png analysistools-correlation.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf preferences-screen.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-screen.png preferences-screen.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-regression-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression-ex3.png analysistools-regression-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf worksheet-data-4.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-4.png worksheet-data-4.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ANOVA2w-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2w-ex1.png analysistools-ANOVA2w-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-line.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-line.png graphs-types-line.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf printing-setup-scale.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-scale.png printing-setup-scale.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-sort-az.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-sort-az.png button-sort-az.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_pie_2_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_pie_2_1.png chart_pie_2_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-increase-precision.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-increase-precision.png button-increase-precision.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-font-size.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-font-size.png button-font-size.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-regression.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression.png analysistools-regression.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_diagonal_resize.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_diagonal_resize.png pointer_diagonal_resize.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-rank.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-rank.png analysistools-rank.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-moving-average-formula-spencer.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-formula-spencer.png analysistools-moving-average-formula-spencer.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-text-colour.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-text-colour.png button-text-colour.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-page_setup.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-page_setup.png print-worksheet-page_setup.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-covariance-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-covariance-ex1.png analysistools-covariance-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf widget-slider.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-slider.png widget-slider.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ANOVA1-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA1-ex1.png analysistools-ANOVA1-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-paper.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-paper.png print-worksheet-paper.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf cell-with-text.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cell-with-text.png cell-with-text.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_arrow_left_std.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_arrow_left_std.png pointer_arrow_left_std.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-spin.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-spin.png button-spin.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest-unequal-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-unequal-ex2.png analysistools-ttest-unequal-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-xyplot.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-xyplot.png graph-example-xyplot.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf preferences-files.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-files.png preferences-files.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf solver-04.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-04.png solver-04.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-smoothing-ex4.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex4.png analysistools-smoothing-ex4.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-redo-and-history.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-redo-and-history.png button-redo-and-history.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf toolbars.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbars.png toolbars.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-column.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-column.png graph-example-column.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-preview-next.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-next.png print-preview-next.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-roberts-formula.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-roberts-formula.png analysistools-exp-smoothing-roberts-formula.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-series-style-line.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-style-line.png graphguru-series-style-line.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-backPanels-none.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-none.png graphguru-backPanels-none.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf textguru-import-panel2a-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel2a-withTags.png textguru-import-panel2a-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-font-type.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-font-type.png button-font-type.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-paste.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-paste.png button-paste.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-histogram-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex2.png analysistools-histogram-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-function.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-function.png button-function.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-money.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-money.png button-money.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_radar_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_radar_1_1.png chart_radar_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf example-columnSelect.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-columnSelect.png example-columnSelect.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf preferences-copypaste.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-copypaste.png preferences-copypaste.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf printing-setup-printarea.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-printarea.png printing-setup-printarea.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-demand-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-demand-ex1.png analysis-simulation-demand-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-fileopen-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-fileopen-withTags.png dialog-fileopen-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-backPanels-pattern.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-pattern.png graphguru-backPanels-pattern.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-interations-equation2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-interations-equation2.png analysis-simulation-interations-equation2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-kaplan-options.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-options.png analysistools-kaplan-options.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ANOVA1-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA1-ex2.png analysistools-ANOVA1-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_four_way_arrow.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_four_way_arrow.png pointer_four_way_arrow.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf worksheet-running-calc-1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-running-calc-1.png worksheet-running-calc-1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf selection-2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-2.png selection-2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-properties-line.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-line.png dialog-properties-line.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-fourier-formula.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-fourier-formula.png analysistools-fourier-formula.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-edit-modify-names.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-modify-names.png menu-edit-modify-names.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ztest.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ztest.png analysistools-ztest.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-area.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-area.png graphs-types-area.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-area.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-area.png graph-example-area.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-line.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-line.png graph-example-line.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-m-holt-winters-formula.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-m-holt-winters-formula.png analysistools-exp-smoothing-m-holt-winters-formula.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf printing-setup-page-paper-type.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-page-paper-type.png printing-setup-page-paper-type.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-underline.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-underline.png button-underline.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-holt-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-holt-stderr.png analysistools-exp-smoothing-holt-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-edit-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-labelled.png menu-edit-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-graphEditor-add.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-graphEditor-add.png button-graphEditor-add.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest-paired.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-paired.png analysistools-ttest-paired.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf drawing-arrow.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-arrow.png drawing-arrow.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf widget-list.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-list.png widget-list.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_line_2_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_2_1.png chart_line_2_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-smoothing-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex2.png analysistools-smoothing-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_double_horizontal_arrow.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_double_horizontal_arrow.png pointer_double_horizontal_arrow.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf preferences-tools.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-tools.png preferences-tools.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-surface.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-surface.png graphs-types-surface.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-random-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-random-ex2.png analysistools-random-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-context-toolbars.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-toolbars.png menu-context-toolbars.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-column.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-column.png graphs-types-column.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_area_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_area_1_1.png chart_area_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-insert-comment.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-comment.png menu-insert-comment.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-ring.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-ring.png graph-example-ring.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest-equal-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-equal-ex2.png analysistools-ttest-equal-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-preview-zoomin.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-zoomin.png print-preview-zoomin.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-help-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-help-labelled.png menu-help-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf textguru-export-panel2-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-export-panel2-withTags.png textguru-export-panel2-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest-unequal-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-unequal-ex1.png analysistools-ttest-unequal-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphical-elements-stacked.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphical-elements-stacked.png graphical-elements-stacked.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphical-elements-selected.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphical-elements-selected.png graphical-elements-selected.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-fourier.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-fourier.png analysistools-fourier.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-smoothing.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing.png analysistools-smoothing.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf selection-8.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-8.png selection-8.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-insert-object.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-insert-object.png dialog-insert-object.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-backPanels-image.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-image.png graphguru-backPanels-image.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ANOVA2wo-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2wo-ex1.png analysistools-ANOVA2wo-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf worksheet-managing-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-managing-dialog.png worksheet-managing-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_zoom_in.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_zoom_in.png pointer_zoom_in.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-normality-ex4.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex4.png analysistools-normality-ex4.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_column_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_column_1_3.png chart_column_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf number-format-color-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-color-dialog.png number-format-color-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-signtest.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest.png analysistools-signtest.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf widget-entryBox-outlined.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-entryBox-outlined.png widget-entryBox-outlined.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf textguru-import-panel3-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel3-withTags.png textguru-import-panel3-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf icon-locked.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/icon-locked.png icon-locked.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-signtest-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest-ex2.png analysistools-signtest-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf number-format-border-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-border-dialog.png number-format-border-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-components.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-components.png graphguru-components.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-tools-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-tools-labelled.png menu-tools-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-file-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-file-labelled.png menu-file-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-axes-grid.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-axes-grid.png graph-axes-grid.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ftest.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ftest.png analysistools-ftest.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf files-html-example.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/files-html-example.png files-html-example.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-decrease-indent.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-decrease-indent.png button-decrease-indent.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf example-colGraph.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-colGraph.png example-colGraph.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-plot-pie.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-pie.png graphguru-plot-pie.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_left.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_left.png pointer_left.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_area_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_area_1_3.png chart_area_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf number-format-justification-dialog-2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-justification-dialog-2.png number-format-justification-dialog-2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_cross_wide.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_cross_wide.png pointer_cross_wide.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf solver-01.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-01.png solver-01.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-properties-arrow.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-arrow.png dialog-properties-arrow.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf widget-frame.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-frame.png widget-frame.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-equals.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-equals.png button-equals.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-view-properties-dialog-cm.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-view-properties-dialog-cm.png menu-view-properties-dialog-cm.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-smoothing-ex8.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex8.png analysistools-smoothing-ex8.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-sum.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-sum.png button-sum.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-random.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-random.png analysistools-random.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-merge.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-merge.png button-merge.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf worksheet-data-3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-3.png worksheet-data-3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf solver-02.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-02.png solver-02.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-regression-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression-ex2.png analysistools-regression-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-histogram-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex1.png analysistools-histogram-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-signtest-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest-ex1.png analysistools-signtest-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-large.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-large.png print-large.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-undo-and-history.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-undo-and-history.png button-undo-and-history.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-hierarchy.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-hierarchy.png graph-hierarchy.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_hand_left.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_hand_left.png pointer_hand_left.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ftest-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ftest-ex2.png analysistools-ftest-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf gnumeric-power-example.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-power-example.png gnumeric-power-example.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf worksheet-data-1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-1.png worksheet-data-1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-profit-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-profit-ex2.png analysis-simulation-profit-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf advanced-filter-2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/advanced-filter-2.png advanced-filter-2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf printing-setup-page.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-page.png printing-setup-page.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-normality-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex3.png analysistools-normality-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf preferences-font-header.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-font-header.png preferences-font-header.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-context-grid.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-grid.png menu-context-grid.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-frame.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-frame.png button-frame.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-context-graph-order.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-graph-order.png menu-context-graph-order.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-preview-last.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-last.png print-preview-last.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-moving-average-options.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-options.png analysistools-moving-average-options.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-list.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-list.png button-list.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-hunter-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-hunter-stderr.png analysistools-exp-smoothing-hunter-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf solver-03.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-03.png solver-03.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf number-format-validation.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-validation.png number-format-validation.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-tools.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-tools.png analysistools-tools.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf example-data.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-data.png example-data.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf toolbar-standard.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-standard.png toolbar-standard.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest-unequal.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-unequal.png analysistools-ttest-unequal.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-histogram-ex5.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex5.png analysistools-histogram-ex5.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_surface_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_surface_1.png chart_surface_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-print.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-print.png button-print.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-context-col-row-header.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-col-row-header.png menu-context-col-row-header.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-descstats-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats-ex1.png analysistools-descstats-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-confidence-interval-equation.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-confidence-interval-equation.png analysis-simulation-confidence-interval-equation.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf gnumeric-empty.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-empty.png gnumeric-empty.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-view-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-view-labelled.png menu-view-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-smoothing-ex6.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex6.png analysistools-smoothing-ex6.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf files-html40-example.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/files-html40-example.png files-html40-example.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-moving-average-formula-weighted.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-formula-weighted.png analysistools-moving-average-formula-weighted.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf icon-visible.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/icon-visible.png icon-visible.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-bold.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-bold.png button-bold.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf gnumeric-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-labelled.png gnumeric-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf info-area.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/info-area.png info-area.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf preferences-sorting.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-sorting.png preferences-sorting.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-context-sheet-tabs.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-sheet-tabs.png menu-context-sheet-tabs.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-series-data-bubble.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-data-bubble.png graphguru-series-data-bubble.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-covariance-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-covariance-ex2.png analysistools-covariance-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-thousands.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-thousands.png button-thousands.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf selection-3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-3.png selection-3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-histogram.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram.png analysistools-histogram.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-histogram-bins.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-bins.png analysistools-histogram-bins.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ztest-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ztest-ex1.png analysistools-ztest-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-summary-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-summary-dialog.png analysis-simulation-summary-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-backPanels-gradient.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-backPanels-gradient.png graphguru-backPanels-gradient.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest-paired-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-paired-ex1.png analysistools-ttest-paired-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-insert-fw.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-fw.png menu-insert-fw.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_bar_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bar_1_3.png chart_bar_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-correlation-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation-ex2.png analysistools-correlation-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-series-data-single.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-data-single.png graphguru-series-data-single.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-pie.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-pie.png graphs-types-pie.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-center-across-selection.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-center-across-selection.png button-center-across-selection.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-normality-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex1.png analysistools-normality-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-pcanalysis-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-pcanalysis-ex1.png analysistools-pcanalysis-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-save.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-save.png button-save.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-components.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-components.png graph-components.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-ring.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-ring.png graphs-types-ring.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-print_range.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-print_range.png print-worksheet-print_range.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-job.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-job.png print-worksheet-job.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_ring_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_ring_1_1.png chart_ring_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-preview.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-preview.png button-preview.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-normality.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality.png analysistools-normality.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf number-format-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-dialog.png number-format-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-smoothing-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex3.png analysistools-smoothing-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-descstats-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats-ex2.png analysistools-descstats-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-filter.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-filter.png dialog-filter.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-signtest-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-signtest-ex3.png analysistools-signtest-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf formula-dmedian.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/formula-dmedian.png formula-dmedian.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_scatter_3_2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_scatter_3_2.png chart_scatter_3_2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_radar_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_radar_1_3.png chart_radar_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-insert-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-labelled.png menu-insert-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-format-sheet.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-format-sheet.png menu-format-sheet.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf printing-setup-sheet.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-sheet.png printing-setup-sheet.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-descstats-ex1-options.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats-ex1-options.png analysistools-descstats-ex1-options.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-insert-hyperlink.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-hyperlink.png menu-insert-hyperlink.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-moving-average-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-ex2.png analysistools-moving-average-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-random-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-random-ex1.png analysistools-random-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-rectangle.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-rectangle.png button-rectangle.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-context-graph.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-graph.png menu-context-graph.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-oval.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-oval.png button-oval.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-context-tabs.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-tabs.png menu-context-tabs.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-kaplan-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-ex2.png analysistools-kaplan-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf selection-10.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-10.png selection-10.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf selection-9.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-9.png selection-9.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf example-colGraph-modified.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/example-colGraph-modified.png example-colGraph-modified.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-italic.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-italic.png button-italic.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-sampling-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-sampling-ex2.png analysistools-sampling-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_right.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_right.png pointer_right.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_scatter_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_scatter_1_1.png chart_scatter_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-holt-formula.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-holt-formula.png analysistools-exp-smoothing-holt-formula.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-demand-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-demand-ex2.png analysis-simulation-demand-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-properties-scrollbar.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-scrollbar.png dialog-properties-scrollbar.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-preview-fitonetoone.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-fitonetoone.png print-preview-fitonetoone.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-line.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-line.png button-line.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-preview-zoomout.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-zoomout.png print-preview-zoomout.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-smoothing-ex7.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex7.png analysistools-smoothing-ex7.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-frequency-cats.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency-cats.png analysistools-frequency-cats.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf cells-2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cells-2.png cells-2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-autosave.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-autosave.png dialog-autosave.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-axes-continuous-bounds.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-continuous-bounds.png graphguru-axes-continuous-bounds.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-properties-rectangle.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-rectangle.png dialog-properties-rectangle.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_scatter_3_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_scatter_3_1.png chart_scatter_3_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_line_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_1_2.png chart_line_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf widget-label.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-label.png widget-label.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf worksheet-data-2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-data-2.png worksheet-data-2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ANOVA2wo-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2wo-ex2.png analysistools-ANOVA2wo-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-axes-category-bounds.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-category-bounds.png graphguru-axes-category-bounds.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf number-format-protection.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-protection.png number-format-protection.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-bar.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-bar.png graphs-types-bar.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-preview-fit.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-fit.png print-preview-fit.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-radio.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-radio.png button-radio.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-regression-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-regression-ex1.png analysistools-regression-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf solver-05.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/solver-05.png solver-05.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-arrow.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-arrow.png button-arrow.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_double_vertical_arrow.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_double_vertical_arrow.png pointer_double_vertical_arrow.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-superscript.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-superscript.png button-superscript.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf textguru-import-panel2b-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel2b-withTags.png textguru-import-panel2b-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf toolbar-format.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-format.png toolbar-format.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf widget-spinbutton.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-spinbutton.png widget-spinbutton.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest-equal-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-equal-ex1.png analysistools-ttest-equal-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-axes-category-details.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-category-details.png graphguru-axes-category-details.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-moving-average-formula-central.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-formula-central.png analysistools-moving-average-formula-central.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-series-data-xy.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-data-xy.png graphguru-series-data-xy.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-preview-back.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-back.png print-preview-back.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-series-style-filled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-style-filled.png graphguru-series-style-filled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-frequency-graphs.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency-graphs.png analysistools-frequency-graphs.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-sort-za.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-sort-za.png button-sort-za.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest-equal.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-equal.png analysistools-ttest-equal.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf drawing-line.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-line.png drawing-line.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf printing-setup-header.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-header.png printing-setup-header.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf worksheet-rows-1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-rows-1.png worksheet-rows-1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-smoothing-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex1.png analysistools-smoothing-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_ring_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_ring_1_2.png chart_ring_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-filesave-compact-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-filesave-compact-withTags.png dialog-filesave-compact-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-frequency-results.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency-results.png analysistools-frequency-results.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-simtable-screen.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-simtable-screen.png analysis-simulation-simtable-screen.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-normality-testspec.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-testspec.png analysistools-normality-testspec.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-file-printarea.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-file-printarea.png menu-file-printarea.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-smoothing-ex5.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-smoothing-ex5.png analysistools-smoothing-ex5.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-label.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-label.png button-label.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-data-export.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-data-export.png menu-data-export.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-format-column.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-format-column.png menu-format-column.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-pie.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-pie.png graph-example-pie.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_column_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_column_1_2.png chart_column_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_bar_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bar_1_1.png chart_bar_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_area_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_area_1_2.png chart_area_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf selection-4.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-4.png selection-4.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-edit-select.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-select.png menu-edit-select.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_line_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_1_3.png chart_line_1_3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-histogram-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex3.png analysistools-histogram-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-options-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-options-dialog.png analysis-simulation-options-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf cell-grid.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cell-grid.png cell-grid.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf toolbar-object.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-object.png toolbar-object.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf widget-combobox.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-combobox.png widget-combobox.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf arrowhead-dimensions.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/arrowhead-dimensions.png arrowhead-dimensions.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-context-object.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-object.png menu-context-object.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-kaplan.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan.png analysistools-kaplan.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-plot-barCol.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-barCol.png graphguru-plot-barCol.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf widget-scrollbar.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-scrollbar.png widget-scrollbar.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-printer-general.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-general.png print-worksheet-printer-general.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-insert-names.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-insert-names.png menu-insert-names.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-maximumtime-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-maximumtime-dialog.png analysis-simulation-maximumtime-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-edit-delete-cells.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-delete-cells.png menu-edit-delete-cells.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-split.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-split.png button-split.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-properties-frame.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-frame.png dialog-properties-frame.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf number-format-validation-warning.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-validation-warning.png number-format-validation-warning.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-histogram-ex4.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-ex4.png analysistools-histogram-ex4.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf textguru-export-panel1-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-export-panel1-withTags.png textguru-export-panel1-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-correlation-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation-ex3.png analysistools-correlation-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-histogram-graphs.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-graphs.png analysistools-histogram-graphs.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-properties-oval.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-oval.png dialog-properties-oval.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-format-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-format-labelled.png menu-format-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-align-left.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-align-left.png button-align-left.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf worksheet-cols-1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/worksheet-cols-1.png worksheet-cols-1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-plot-ring.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-ring.png graphguru-plot-ring.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf selection-1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-1.png selection-1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf printing-setup-header-config.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/printing-setup-header-config.png printing-setup-header-config.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_bubble_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bubble_1_1.png chart_bubble_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-combo.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-combo.png button-combo.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-histogram-cutoffs.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-histogram-cutoffs.png analysistools-histogram-cutoffs.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf textguru-import-panel1-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/textguru-import-panel1-withTags.png textguru-import-panel1-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-graph.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-graph.png button-graph.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ranges.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ranges.png analysistools-ranges.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-open.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-open.png button-open.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf drawing-oval.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-oval.png drawing-oval.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_line_2_2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_2_2.png chart_line_2_2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-scrollbar.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-scrollbar.png button-scrollbar.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-a-holt-winters-formula.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-a-holt-winters-formula.png analysistools-exp-smoothing-a-holt-winters-formula.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-file-general.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-file-general.png print-worksheet-file-general.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-plot-bubble.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-bubble.png graphguru-plot-bubble.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf toolbar-format-long.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-format-long.png toolbar-format-long.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-kaplan-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-ex3.png analysistools-kaplan-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-subscript.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-subscript.png button-subscript.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-insert-hyperlink.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-insert-hyperlink.png button-insert-hyperlink.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-fill.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-fill.png button-fill.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf advanced-filter-1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/advanced-filter-1.png advanced-filter-1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-pcanalysis.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-pcanalysis.png analysistools-pcanalysis.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf drawing-rectangle.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/drawing-rectangle.png drawing-rectangle.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-insert-object.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-insert-object.png button-insert-object.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-decrease-precision.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-decrease-precision.png button-decrease-precision.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menubar.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menubar.png menubar.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf files-html32-example.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/files-html32-example.png files-html32-example.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_cross_hair.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_cross_hair.png pointer_cross_hair.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-slider.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-slider.png button-slider.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-descstats.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-descstats.png analysistools-descstats.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-new.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-new.png button-new.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-context-object-order.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-context-object-order.png menu-context-object-order.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-align-right.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-align-right.png button-align-right.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ftest-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ftest-ex1.png analysistools-ftest-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-data-import.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-data-import.png menu-data-import.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-radar.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-radar.png graphs-types-radar.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-moving-average-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-ex3.png analysistools-moving-average-ex3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-output-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-output-dialog.png analysis-simulation-output-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-profit-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-profit-ex1.png analysis-simulation-profit-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-pcanalysis-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-pcanalysis-ex2.png analysistools-pcanalysis-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-report-screen.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-report-screen.png analysis-simulation-report-screen.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf cell-selected.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cell-selected.png cell-selected.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-variables-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-variables-dialog.png analysis-simulation-variables-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_text_edit.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_text_edit.png pointer_text_edit.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_pie_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_pie_1_1.png chart_pie_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ztest-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ztest-ex2.png analysistools-ztest-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest.png analysistools-ttest.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_bar_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_bar_1_2.png chart_bar_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ttest-paired-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ttest-paired-ex2.png analysistools-ttest-paired-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf cells-1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/cells-1.png cells-1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-axes-continuous-format.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-continuous-format.png graphguru-axes-continuous-format.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_line_2_3.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_2_3.png chart_line_2_3.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-outputoptions.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-outputoptions.png analysistools-outputoptions.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-data-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-data-labelled.png menu-data-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-title-font.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-title-font.png graphguru-title-font.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphical-elements.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphical-elements.png graphical-elements.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-torn-off.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-torn-off.png menu-torn-off.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-hunter-formula.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-hunter-formula.png analysistools-exp-smoothing-hunter-formula.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf preferences-windows.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-windows.png preferences-windows.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf toolbar-extension-menu.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/toolbar-extension-menu.png toolbar-extension-menu.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-correlation-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-correlation-ex1.png analysistools-correlation-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-preview-first.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-preview-first.png print-preview-first.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-printer-job.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-job.png print-worksheet-printer-job.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-auto-correct.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-auto-correct.png dialog-auto-correct.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-kaplan-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-ex1.png analysistools-kaplan-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-moving-average-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average-ex1.png analysistools-moving-average-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-plot-radar.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-plot-radar.png graphguru-plot-radar.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf preferences-undo.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-undo.png preferences-undo.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-filesave-expanded-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-filesave-expanded-withTags.png dialog-filesave-expanded-withTags.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-series-error.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-series-error.png graphguru-series-error.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-surface-t2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-surface-t2.png graph-example-surface-t2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-increase-indent.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-increase-indent.png button-increase-indent.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysis-simulation-interations-equation1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysis-simulation-interations-equation1.png analysis-simulation-interations-equation1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-edit-paste-special.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-edit-paste-special.png menu-edit-paste-special.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-properties-label.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-label.png dialog-properties-label.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_radar_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_radar_1_2.png chart_radar_1_2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf selection-5.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/selection-5.png selection-5.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-rank-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-rank-ex2.png analysistools-rank-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_resize_multiple.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_resize_multiple.png pointer_resize_multiple.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf widget-checkbox.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/widget-checkbox.png widget-checkbox.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-sampling-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-sampling-ex1.png analysistools-sampling-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf gnumeric-icon-24.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/gnumeric-icon-24.png gnumeric-icon-24.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-zoom.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-zoom.png button-zoom.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-copy.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-copy.png button-copy.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-rank-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-rank-ex1.png analysistools-rank-ex1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-a-holt-winters-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-a-holt-winters-stderr.png analysistools-exp-smoothing-a-holt-winters-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-checkbox.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-checkbox.png button-checkbox.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-xyplot.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-xyplot.png graphs-types-xyplot.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-percent.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-percent.png button-percent.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf number-format-font-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/number-format-font-dialog.png number-format-font-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-moving-average.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-moving-average.png analysistools-moving-average.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-printer.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer.png print-worksheet-printer.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf icon-unlocked.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/icon-unlocked.png icon-unlocked.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-align-center.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-align-center.png button-align-center.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf preferences-font.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/preferences-font.png preferences-font.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-statistics-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-statistics-labelled.png menu-statistics-labelled.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-borders.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-borders.png button-borders.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-kaplan-groups.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-kaplan-groups.png analysistools-kaplan-groups.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-printer-image_quality.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-image_quality.png print-worksheet-printer-image_quality.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-bubble.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-bubble.png graphs-types-bubble.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf pointer_zoom_out.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/pointer_zoom_out.png pointer_zoom_out.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-covariance.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-covariance.png analysistools-covariance.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-cut.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-cut.png button-cut.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_surface_2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_surface_2.png chart_surface_2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf dialog-properties-checkbox.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/dialog-properties-checkbox.png dialog-properties-checkbox.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-ANOVA2w-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-ANOVA2w-ex2.png analysistools-ANOVA2w-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf print-worksheet-printer-finishing.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/print-worksheet-printer-finishing.png print-worksheet-printer-finishing.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-surface-t1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-surface-t1.png graph-example-surface-t1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-roberts-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-roberts-stderr.png analysistools-exp-smoothing-roberts-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-normality-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-normality-ex2.png analysistools-normality-ex2.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphs-types-stock.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphs-types-stock.png graphs-types-stock.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-exp-smoothing-m-holt-winters-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-exp-smoothing-m-holt-winters-stderr.png analysistools-exp-smoothing-m-holt-winters-stderr.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graph-example-bubble.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graph-example-bubble.png graph-example-bubble.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf menu-view-properties-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/menu-view-properties-dialog.png menu-view-properties-dialog.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-sampling.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-sampling.png analysistools-sampling.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_column_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_column_1_1.png chart_column_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf button-button.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/button-button.png button-button.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf graphguru-axes-category-style.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/graphguru-axes-category-style.png graphguru-axes-category-style.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf analysistools-frequency.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/analysistools-frequency.png analysistools-frequency.png )
( cd usr/share/help/es/gnumeric/figures ; rm -rf chart_line_1_1.png )
( cd usr/share/help/es/gnumeric/figures ; ln -sf ../../../C/gnumeric/figures/chart_line_1_1.png chart_line_1_1.png )
